#mob-hero-section .pp {
    padding: 1rem;
    padding-bottom: 95px;
    padding-top: 2rem;
}

#mob-hero-section h2 {
    margin: unset !important;
}


#mob-hero-section p {
    margin-top: 0 !important;
    margin-bottom: 0rem !important;
}



#mob-hero-section .py-5 {
    padding-top: 95px !important;
    padding-bottom: 1rem !important
}

#mob-hero-section .hero-img-inner {
    width: 90%;
    margin-left: -24px;
}

#mob-hero-section .overlay {
    /* position: absolute; */
    top: 0;
    left: 0;
    width: 88%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    /* Adjust the overlay color and opacity as desired */
    z-index: 1;
    color: #fff;
    padding: 10px;
    margin-top: -9%;
}

#mob-hero-section .overlay img,
#mob-hero-section .overlay p {
    z-index: 2;
    position: relative;
}



/* get in touch */

/* get in touch section */

#mob-getin-touch .df {
    display: flex;
    justify-content: center;
}

#mob-getin-touch .pa {
    margin-top: 0 !important;
    margin-bottom: 0.8rem !important;
}



#mob-getin-touch .text-c {
    text-align: center;
}


/* form start*/

@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";

#mob-getin-touch .form-group {
    position: relative;
}

#mob-getin-touch .form-control {
    position: relative;
    z-index: 1;
    height: 35px;
    /* width: 80%; */
    border-radius: 0;
    font-size: 16px;
    box-shadow: none;
    border: none;
    border-bottom: 1px solid #ccc;
    background-color: transparent;
}

/* #mob-getin-touch .form-control .textar {
    width: 100% !important;
   
} */

/* .form-control {
    width: unset !important;
} */

/* #mob-getin-touch .form-control .textbo-right {
    width: 50% !important;
   
}
#mob-getin-touch .form-control .textbo-left {
    width: 80% !important;
   
} */

#mob-getin-touch .form-control+label {
    position: absolute;
    top: 10px;
    left: 49px;
    font-size: 16px;
    color: #2b2525;
    /* transition: all 0.4s ease-out; */
}

#mob-getin-touch .form-control:focus {
    box-shadow: none;
    outline: none;
    border-width: 2px;
    border-color: #009688;
}

#mob-getin-touch .form-control:focus+label,
#mob-getin-touch .form-control.has-value+label {
    top: -5px;
    color: #009688;
    font-size: 12px;
}

#mob-getin-touch .form-group select,
.mob,
.det {
    margin-bottom: 15px;
    width: 80%;
}

#mob-getin-touch .input-group-addon {
    padding: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #fff;
    text-align: center;
    background-color: transparent;
    border: none;
    border-radius: 0;
}


.iti--allow-dropdown input,
.iti--allow-dropdown input[type=text],
.iti--allow-dropdown input[type=tel],
.iti--separate-dial-code input,
.iti--separate-dial-code input[type=text],
.iti--separate-dial-code input[type=tel] {
    padding-right: 160px !important;
    padding-left: 40px !important;
    margin-left: 3px !important;
}

.iti__selected-flag {
    z-index: 1;
    position: relative;
    display: flex;
    align-items: center;
    height: 100%;
    padding: 0px 6px 0 45px !important;
}

@media screen and (max-width: 768px) {

   
}


@media (min-width: 992px) {
    

}


/* about us */

#mob-about .pabout {

    margin-top: 2rem !important;
    margin-bottom: 0rem !important;
}

#mob-about .pt-10 {

   padding-top: 1rem !important;
}

#mob-about .pb-10 {

    padding-bottom: 1rem !important;
 }
 

#mob-about .pab {

    margin-top: 0rem !important;
    margin-bottom: 2rem !important;
}

#mob-about .ltitle-text {
    position: absolute;
    top: 1rem;
    left: 12rem;
    z-index: 1;
    color: #fff;
    padding: 1rem;
}

#mob-about .lsub-text {

    font-size: 15px;
    display: flex;
    justify-content: center;
}

#mob-about .image1 {

    background-color: rgb(15, 15, 54);
    background-image: url(../img/bg/why-2.jpg);
    top: 2rem;
    padding: 1rem 1rem 0rem 1rem;
    padding-top: 7rem;
    /* margin-left: 145px; */

}

#mob-about .about-dflex {
    display: flex !important;
    flex-direction: row-reverse !important;
    justify-content: center !important;
    align-items: center !important;
}



#mob-about .mbg-about {
    margin-bottom: 3rem;
    background-image: url(../img/slider/b-2.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    /* padding-top: 4rem; */
    /* padding-bottom: 6rem; */
}

#mob-about .main-image {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    z-index: 2;
}

#mob-about .container-fluid {
    display: flex;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

#mob-about h2 {
    text-align: center !important;
}




#mob-about p {
    font-size: 14px;
    text-align: center !important;
}

#mob-about .column {
    flex-basis: 50%;
    padding: 10px;
    padding-bottom: 4rem;
}

#mob-about .image-overlay {
    position: relative;
}

#mob-about .image-overlay img {
    position: absolute;
    top: 5rem;
    right: 14rem;
}

#mob-about .img2 {
    margin-right: -6rem;
    margin-top: 6rem;
}

#mob-about .right-side {
    background-color: rgba(0, 0, 0, 0.7);
    padding: 1rem;
    color: #fff;
    outline: 2px solid white;
    outline-offset: -30px;
    border-radius: unset !important;
    margin: 5rem 2rem 3rem 2rem;
    padding: 3rem;

    position: relative; /* Ensure positioning context for child elements */
    z-index: 1;
}

#mob-about .ml-min2 {
    margin-left: -2rem;
}

#mob-about h2 {
    font-size: 20px !important;
}

#mob-about .ml2 {
    margin-left: -3rem !important;
}

.lmwidth {
    width: 200% !important;
}

.rmwidth {
    width: 100% !important;
}

.pmwidth {
    width: 130% !important;
}

/* contact-mob */

/* get in touch section */

#mob-contact .df {
    display: flex;
    justify-content: center;
}

#mob-contact .pa {
    margin-top: 0 !important;
    margin-bottom: 2.5rem !important;
}



#mob-contact .text-c {
    text-align: center;
}


/* form start*/

@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";

#mob-contact .form-group {
    position: relative;
}

#mob-contact .form-control {
    position: relative;
    z-index: 1;
    height: 35px;
    width: 80%;
    border-radius: 0;
    font-size: 16px;
    box-shadow: none;
    border: none;
    border-bottom: 1px solid #ccc;
    background-color: transparent;
}

/* #getin-touch .form-control .textar {
    width: 100% !important;
   
} */

/* .form-control {
    width: unset !important;
} */

/* #getin-touch .form-control .textbo-right {
    width: 50% !important;
   
}
#getin-touch .form-control .textbo-left {
    width: 80% !important;
   
} */


#mob-tour-gallery .section-bg {
    background-image: url(../img/bg/w-1.jpg) !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

#mob-tour-gallery .text-wrap {
    display: flex;
    justify-content: center;
}

#mob-tour-gallery .uu {
    padding: unset;
    /* margin-top: 3rem; */
    padding-top: 2rem;
    padding-bottom: 2rem;
}

#mob-tour-gallery .sub-text {
    background-color: rgba(0, 0, 0, 0.4);
    display: flex;
    justify-content: center;
    margin: 1rem 1rem 0rem 1rem;
    padding: 0.5rem !important;
    
}



#mob-contact .form-control+label {
    position: absolute;
    top: 10px;
    left: 49px;
    font-size: 16px;
    color: #2b2525;
    /* transition: all 0.4s ease-out; */
}

#mob-contact .ml-c3 {
    margin-left: 10.25rem !important;
}

#mob-contact .form-control:focus {
    box-shadow: none;
    outline: none;
    border-width: 2px;
    border-color: #009688;
}

#mob-contact .form-control:focus+label,
#mob-contact .form-control.has-value+label {
    top: -5px;
    color: #009688;
    font-size: 12px;
}



#mob-contact .input-group-addon {
    padding: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #fff;
    text-align: center;
    background-color: transparent;
    border: none;
    border-radius: 0;
}


.iti--allow-dropdown input,
.iti--allow-dropdown input[type=text],
.iti--allow-dropdown input[type=tel],
.iti--separate-dial-code input,
.iti--separate-dial-code input[type=text],
.iti--separate-dial-code input[type=tel] {
    padding-right: 160px !important;
    padding-left: 40px !important;
    margin-left: 3px !important;
}

.iti__selected-flag {
    z-index: 1;
    position: relative;
    display: flex;
    align-items: center;
    height: 100%;
    padding: 0px 6px 0 45px !important;
}

@media screen and (max-width: 768px) {

   

}

/* tour category */


#mob-tour-category .bg {
    background-image: url(../img/slider/b-1.jpg);
    padding: 1px;
    padding-bottom: 30px;
}

#mob-tour-category .mt-3 {
    margin-top: 3% !important;
}

#mob-tour-category .pp {
    padding: 1rem;
    padding-bottom: 1rem;
}



#mob-tour-category .mt-35 {
    margin-top: 30%;
}

#mob-tour-category .mt-18 {
    margin-top: 8%;
}

#mob-tour-category .mt-27 {
    margin-top: 27% !important;
}

#mob-tour-category .mt-15 {
    margin-top: 15% !important;
}

#mob-tour-category .mt-14 {
    margin-top: 13%;
}

#mob-tour-category .lineh {
    line-height: 1 !important;
}


#mob-tour-category .overlay {
    position: absolute;
    top: 10px;
    bottom: 10px;
    right: 40%;
    width: 60%;
    height: 94%;
    background-color: rgba(0, 0, 0, 0.5);
    /* Adjust the overlay color and opacity as desired */
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

#mob-tour-category .text-overlay {
    color: white;
    font-size: 12px;
    padding: 20px;
    padding-right: 3px;
    text-align: left;
    /* border: 2px solid white; */
}

#mob-tour-category.img-inner {
    /* outline: 1px solid white;
    outline-offset: -8px;
    border: none;
      */
}

.no-left-outline {
    box-shadow: 0 0 0 1px transparent;
}

#mob-tour-category h5 {
    color: #fff;
}

#mob-tour-category .flex-items {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.card-img-top::before {
    content: "";
    position: absolute;
    top: 0;
    left: -1px;
    height: 100%;
    width: 1px;
    background-color: transparent;
}

.card {

    transition: 0.3s;
}




.card-body:hover:before {
    left: 125%;
}

.flipster__item .flipster__item--future {
    margin-right: 500px !important;
}

/* .pt-10 {
    padding-top: 5%;
} */

#mob-tour-category .card-overlay {
    position: absolute;
    top: 8px;
    left: 0;
    bottom: 0px;
    width: 66%;
    height: 96%;
    background-color: rgba(0, 0, 0, 0.5);
}

#mob-tour-category .card {
    position: relative;
}

#mob-tour-category .card::after {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border: 1px solid rgb(255, 255, 255);
    border-left: none;
}



@media screen and (min-width: 992px) {
   


}

@media(max-width:991px) {

   

}

#mob-tour-category .card-overlay {
    position: absolute;
    top: 10 px;
    left: 7px;
    bottom: 0px;
    width: 58%;
    height: 95%;
    background-color: rgba(0, 0, 0, 0.5);
}

#mob-tour-category .card {
    position: relative;
}

#mob-tour-category .card::after {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border: 1px solid rgb(255, 255, 255);
    border-left: none;
}


/* mob Gallery */

#mob-tour-gallery .text-wrap {
    display: flex;
    justify-content: center;
}

#mob-tour-gallery .sub-center {
    text-align: center !important;
    font-size: 13px !important;
}

#mob-tour-gallery .blur-bg {
    margin-bottom: 3rem;
    background-image: url(../img/slider/b-2.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 3rem;
    padding-bottom: 2rem;
}

#mob-tour-gallery .pa {
    margin-top: 0;
    margin-bottom: 0rem;
}

#mob-tour-gallery p {
    color: #fff;
}

/* mobile excurtion */


#mob-excurtion .mdflex {
    display: flex;
    justify-content: center;
}

/* mobile */

@media only screen and (min-width: 360px) and (max-width: 767px) {
    .form-group select,
    .mob {
        min-width: 100%;
    }

    #mob-getin-touch .bg {
        background-color: rgba(0, 0, 0, 0.3);
        padding: 0px 20px 20px 20px;
        color: #fff;
        height: 100%;
        /* display: flex; */
        flex-direction: column-reverse;
        /* align-content: stretch; */
        justify-content: space-around;
        margin-left: 2px;
    }

    #mob-getin-touch .pa {
        font-size: 10px;
    }

    #mob-getin-touch.mmt-min3 {
        margin-top: 16% !important;
    }

    #des-excurion {
        display: none;
        visibility: hidden;
    }
    .form-group select,
    .mob {
        min-width: 100%;
    }

    #mob-contact .bg {
        background-color: #000;
        padding: 20px;
        color: #fff;
        height: 100%;
        display: flex;
        flex-direction: column-reverse;
        /* align-content: stretch; */
        justify-content: space-around;
        margin-left: 2px;
    }

    #mob-contact .pa {
        font-size: 10px;
    }

    #mob-contact.mmt-min3 {
        margin-top: 16% !important;
    }

    #hero-section .btn {
        padding: 4px 5px !important;
        font-size: 14px !important;
    }
    #mob-tour-category .img-width {
        width: 20rem;
    }

    #mob-tour-category .ml-22 {
        margin-left: 2% !important;
    }

    #mob-tour-category .ml-19 {
        /* margin-left: 34px !important; */
    }

    #mob-tour-category .mr-11 {
        margin-right: 1rem !important;
    }

    #mob-tour-category .container-fluid {
        padding: unset !important;
    }

    #tour-classic {
        display: none;
        visibility: hidden;
    }
    #mob-contact .form-group select,
    .mob,
    .det {
        margin-bottom: 15px;
        width: 80%;
    }



}

/* tab  */


@media only screen and (min-width: 768px) and (max-width: 991px) {
    #mob-contact .form-group select,
    .mob,
    .det {
        margin-bottom: 15px;
        width: 100% !important;
    }

}

/* desktop */

@media only screen and (min-width: 992px) and (max-width: 2000px) {

    #mob-getin-touch .bg {
        background-color: #000;
        padding: 20px;
        color: #fff;
        height: 100%;
        display: flex;
        flex-direction: column-reverse;
        /* align-content: stretch; */
        justify-content: space-around;
        margin-left: 50px;
    }

    #mob-getin-touch.mmt-min3 {
        margin-top: 6% !important;
    }

    #mob-getin-touch {
        display: none !important;
        visibility: hidden !important;
    }

    #mob-excurtion {
        display: none !important;
        visibility: hidden !important;
    }


    .flex-container {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: stretch;
        align-content: space-between;
    }

    .flex-items:nth-child(1) {
        display: block;
        flex-grow: 0;
        flex-shrink: 1;
        flex-basis: auto;
        align-self: auto;
        order: 0;
    }

    .flex-items:nth-child(2) {
        display: block;
        flex-grow: 0;
        flex-shrink: 1;
        flex-basis: auto;
        align-self: auto;
        order: 0;
    }

    .flex-items:nth-child(3) {
        display: block;
        flex-grow: 0;
        flex-shrink: 1;
        flex-basis: auto;
        align-self: auto;
        order: 0;
    }

    #mob-tour-category .img-width {
        width: 22rem;
        /* height: 18rem; */
        /* min-height: 18rem; */
    }

    #mob-tour-category .mbb-1 {
        margin-bottom: 1rem !important;
    }

    #mob-tour-classic {
        display: none;
        visibility: hidden;
    }
}



@media(max-width:767px) {

    
    .clockdate-mobile {
        position: absolute;
        top: 70%;
        left: 50%;

        transform: translate(-50%, -50%);
        text-align: center;

        z-index: 100;
        padding: 5px;
        border-radius: 5px;
    }

    .clockdate-wrapper {
        font-size: 5px !important;
    }
    
    .clockdate-mobile {
        position: absolute;
        bottom: 10px;
        right: 10px;
        color: white;
        font-size: 18px;
    }

}


@media only screen and (max-width: 768px) {

    /* Style for .mobiletourname on mobile devices */
    .mobiletourname {
        font-size: 18px !important;
        text-align: center !important;
        padding-left: 20px;
    }

    .mobiletourlength {
        font-size: 16px !important;
        align-content: center !important;
        text-align: center !important;
        padding-left: 20px;
    }



    .flex-container-mobile {
        flex-wrap: wrap !important;
    }

    .flex-items-mobile {
        width: calc(33.33% - 10px) !important;
        margin-right: 2px !important;
        margin-bottom: 5px!important;
    }


}


@media only screen and (max-width: 767px) {

    /* Positioning for WhatsApp icon */
    .whatsapp-icon.btn {
        display: none;
        /* Hide WhatsApp icon by default */
    }

    .whatsapp-icon-mob {
        display: block;
        /* Show WhatsApp icon on mobile devices */
        position: fixed;
        bottom: 90px;
        /* Adjust vertical position */
        /* left: calc(50% - 50px); */
        /* Center horizontally */
        right: 25px;
        /* Position on the right side */
        z-index: 9999;
        /* Ensure it's above other content */
    }

    /* Adjust styles for the green square button */
    .whatsapp-icon-mob.btn {
        /* background-color: #117a65; */
        /* Green color */
        color: #fff;
        /* White text color */
        /* padding: 10px 10px; */
        /* Adjust padding as needed */
        /* border-radius: 50px !important */
        /* Adjust border-radius as needed */
    }

    /* Style for the text inside the button */
    .whatsapp-icon-mob.btn span {
        margin-right: 5px;
        margin-left: 5px;
        margin-top: 5px;
        margin-bottom: 5px;
        /* font-size: 25px !important; */
        /* Adjust space between icon and text */
    }

    /* Increase the size of the WhatsApp icon */
    .whatsapp-icon-mob.btn i.fab.fa-whatsapp {
        font-size: 35px !important;
        /* Adjust as needed */
    }
}


@media only screen and (max-width: 767px) {
    .back-to-top {
        position: fixed;
        bottom: 20px;
        /* Adjust vertical position */
        left: 20px !important;
        /* Position the button on the left side */
        z-index: 9999;
        /* Ensure it's above other content */
    }
}
